"The latest version of the system software is already installed"

Discussion in 'PS Vita - Hacking & Homebrew' started by blobox, Nov 27, 2016.

  1. blobox
    OP

    blobox Advanced Member

    Newcomer
    2
    Oct 20, 2013
    France
    Auxerre
    Hi, i bought a 3.57 ps vita yesterday, and today i downloaded everything needed to upgrade it to 3.60, but it just won't work
    upload_2016-11-27_19-37-27.
    here's my psp2-updatelist.xml

    upload_2016-11-27_19-37-51.



    [​IMG]

    any idea please :(

    Edit : i've never touched a ps vita before, and i formated it and chose united states as region, i don't know if my ps vita is considered US now ... i know this error occurs when you have a different region in the .xml file, but i tried every possible region and it still won't work FeelsBadMan
     

    Attached Files:

    Last edited by blobox, Nov 27, 2016
  2. satan89

    satan89 GBAtemp Fan

    Member
    4
    Jan 30, 2014
    India
    Limbo
    What is your Vita code? You can identify region with it. Eg. pch200x where X =
    0=Japan
    1=USA
    2=AUS
    4=EU

    and so on. I don't remember other codes but they can be googled.
     
  3. blobox
    OP

    blobox Advanced Member

    Newcomer
    2
    Oct 20, 2013
    France
    Auxerre
    where can i find this please
     
  4. satan89

    satan89 GBAtemp Fan

    Member
    4
    Jan 30, 2014
    India
    Limbo
    There's a sticker at the bottom of the Vita
     
  5. blobox
    OP

    blobox Advanced Member

    Newcomer
    2
    Oct 20, 2013
    France
    Auxerre
    this ???
     
  6. satan89

    satan89 GBAtemp Fan

    Member
    4
    Jan 30, 2014
    India
    Limbo
    What?

    Look below the Vita near where the charger plugs in, there will be a sticker with serial number.
     
  7. blobox
    OP

    blobox Advanced Member

    Newcomer
    2
    Oct 20, 2013
    France
    Auxerre
    upload_2016-11-27_20-31-12.

    sorry the message bugged the screenshot didn't appear
     
  8. satan89

    satan89 GBAtemp Fan

    Member
    4
    Jan 30, 2014
    India
    Limbo
    Yeah looks like yours is pch2016. I'm not familiar with that code. Probably Russia (ru)
     
  9. WiiUBricker

    WiiUBricker News Police

    Banned
    17
    Sep 19, 2009
    Argentina
    Espresso
    I had this problem too yesterday. The solution is pretty simple.

    qcma.

    Select under "Use this version for updates": FW 3.60 (HENkaku).
     
    Count Duckula and blobox like this.
  10. blobox
    OP

    blobox Advanced Member

    Newcomer
    2
    Oct 20, 2013
    France
    Auxerre
    Holy shit i love you
     
  11. mrch1ppy

    mrch1ppy Newbie

    Newcomer
    2
    Mar 27, 2007
    United States
    I had this problem saying "The latest system software is already installed" I had to set it to custom then name it to 03.680.000

    then it worked. Hope this helps others
     
  12. Smoker1

    Smoker1 GBAtemp Advanced Maniac

    Member
    7
    Feb 17, 2015
    United States
    Carmichael, California
Loading...